#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bitlis1.15_depth_histogram.ps
projection=-JX12/10
region=-R2/27/0/22
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths bitlis1.15' -K <<END>> $psfile
    13.000
    22.000
    12.000
    12.000
    14.000
    19.000
    12.000
    15.000
    12.000
    18.000
    12.000
    12.000
    10.000
    17.000
    15.000
    15.000
    12.000
    15.000
    13.000
    12.000
    12.000
    12.000
    12.000
    11.000
    12.000
    12.000
    12.000
    14.000
    12.000
    12.000
    14.000
     9.000
     7.000
    11.000
     9.000
    12.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    20.680     3.000 Median of constrained depths = 12.0
END
